<div [solidifySpinner]="(isLoadingObs | async)"
     class="wrapper"
>
  <dlcm-preservation-planning-dip-form #formPresentational
                                       *ngIf="isReadyToBeDisplayedObs | async"
                                       [model]="currentObs| async"
                                       [readonly]="!isEdit"
                                       (dirtyChange)="updateCanDeactivate($event)"
                                       (navigate)="navigate($event)"
                                       (submitChange)="update($event)"
  >
  </dlcm-preservation-planning-dip-form>
</div>
